#contact .bb_breadcrumb{padding-bottom:20px;}
	#contact  fieldset {
		/*padding:0 0 15px 0;
		border:1px solid #ccc;
		background:#f8f8f8*/
		margin:0;
		border:0;
	}
		#contact .bb_line h3 {font-size: 18px;
            color: #249797;
            padding: 0 0 20px;
            margin: 0;
            border: 0;
		}
		#contact #center_column p {margin:0; padding:0 0 10px 0;}
		#contact #center_column p.desc_contact { text-align: center; padding-left: 10px; padding-right: 10px; }
		
		#contact p.text label,
		#contact p.select label,
		#contact p.select span,
		#contact p.textarea label {
			display:inline-block;
			
			width:182px;/* 180 */
			font-size:13px;
			text-align:left;
		}
		#contact p.textarea label {vertical-align:top}
		#contact p.text input,
		#contact p.select input {
			padding:5px;
			height:17px;
			width:260px;/* 270 */
			border:0px solid #ccc;
			background:#fff;
			font-size: 12px;
			color:#666
		}
		#contact p.select select {
			margin-right:10px;
			height:25px;
			border:0px solid #ccc;
			background:#fff;
			font-size: 12px;
			color:#666
		}
		#contact p.textarea textarea {
			height:80px;
			width:270px;
			border:0px solid #ccc;
			background:#fff;
			font-size: 12px;
			color:#666
		}
		#contact p.submit input {margin-left:185px; margin-top:10px;}